<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index()
    {
        $data=[];
        $db = \Config\Database::connect('dbFloat');

        $query   = $db->query('SELECT id, bank_name FROM banks');
        $results = $query->getResult();
        
        foreach ($results as $row) {
      //      echo $row->id;
       //     echo $row->bank_name;
        }
        
        //echo 'Total Results: ' . count($results);
        return view('welcome_message',$data);
    }

}
